version=4

opts="mode=git, \
      compression=gz, \
      pgpmode=none, \
      dversionmangle=s/\+ds(\.?\d+)?$//, \
      uversionmangle=s/(\d)[_\.\-\+]?((a|alpha|b|beta|dev|pre|RC|rc)\.?\d*)$/$1~$2/" \
https://github.com/messense/nh3.git \
      refs/tags/v?(\d\S+)
